@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');


.ui.container{
  width: 100%;
  min-height: 80vh;
  padding: 2rem;
  background-image: url(/assets/img/trainers.jpg);
  background-size: 100% 100%;
  position: relative;
  display: flex;
}

.firstColumn{
  width: 25%;
  padding: 10px;
}
.secondColumn{
  width: 60%;
}
.filler {
  background-color: rgb(256, 256, 256, 0.7);
  border-radius: 20px;
  margin: 10px;
}

.ui.dividing.header{
  color:  #d96846;
  font-family: 'Montserrat', sans-serif;
  font-size: large;
  padding: 10px;
  border-color: #013328;
  border-width: 3px;
 
}

.field input {
  outline: none;
  border: 2px solid #d96846;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #013328;
  font-weight: bold;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 20px;
  transition: 0.3s;
}
.field input:focus {
  outline: none;
  border: 2px solid #013328;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #013328;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 20px;
  transition: 0.3s;
}
.ui.button{
  padding: 0.6rem 1.3rem;
  background-color: #d96846;
  border: 2px solid #fafafa;
  font-size: 1.2rem;
  color: #fafafa;
  line-height: 1;
  border-radius: 20px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 0;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}

.ui.button:hover {
  background:linear-gradient(135deg, transparent 10%,#d96846);
  color: #d96846;
  border: 2px solid #d96846;
}
.ui.toggle.checkbox label{
  color:  #013328;
  font-family: 'Montserrat', sans-serif;
  font-size: medium;
}
.ui.toggle.checkbox input:checked ~label{
  color:  #d96846 !important;
  font-family: 'Montserrat', sans-serif;
  font-size: medium;
}

.ui.radio.checkbox label{
  color:  #d96846;
  font-family: 'Montserrat', sans-serif;
  font-size: medium;
}
.ui.toggle.checkbox .box:before,
.ui.toggle.checkbox label:before {
  background:  #013328 !important;
 
}

.ui.toggle.checkbox input:checked ~ .box:before,
.ui.toggle.checkbox input:checked ~ label:before {
  background-color:#d96846!important;
}

.field{
  display: inline-block; 
  padding: 10px;
}
.field label{
  color:  #b5674d;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 300;
}